prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libcompizconfig
Description: Compiz configuration system
Version: 0.8.8

Requires: compiz
Libs: -Wl,-R${exec_prefix}/lib -L${exec_prefix}/lib -lcompizconfig
Cflags: -I${prefix}/include/compizconfig

